%{CPP_TEMPLATE}

#include "%{APPNAMELC}.h"

#include <tqlabel.h>

#include <tdemainwindow.h>
#include <tdelocale.h>

%{APPNAME}::%{APPNAME}()
    : TDEMainWindow( 0, "%{APPNAME}" )
{
    // set the shell's ui resource file
    setXMLFile("%{APPNAMELC}ui.rc");

    new TQLabel( "Hello World", this, "hello label" );
}

%{APPNAME}::~%{APPNAME}()
{
}

#include "%{APPNAMELC}.moc"
